/*
Theme Name:   Design Comuni Italia Child
Description:  Child theme per Design Comuni Italia
Template:     temaComune
Version:      1.0.0
@import url("../temaComune/style.css"); 
*/


.list-item.active:hover {
  color: var(--bs-dark) !important;
}

.t-primary {
  color: var(--bs-primary) !important;
}

.cmp-breadcrumbs .breadcrumb-container .breadcrumb .breadcrumb-item a {
  color: var(--bs-primary) !important
}

.cmp-breadcrumbs .breadcrumb-container .breadcrumb .breadcrumb-item a:hover{
	color: var(--bs-dark) !important;
}

.useful-links-section .list-item.active span {
  color: var(--bs-primary) !important;
}

.useful-links-section .list-item.active:hover span {
  color: var(--bs-dark) !important;
}

.evidence-section .list-item.active:hover span, .useful-links-section .list-item.active:hover span {
  color: var(--bs-dark) !important;
}

.evidence-section .list-item.active span, .useful-links-section .list-item.active span {
  color: var(--bs-primary) !important;
}


.cmp-navscroll .navbar.it-navscroll-wrapper .link-list-wrapper .accordion .accordion-header .accordion-button {
  color: var(--bs-primary) !important;
  font-size: .875rem;
  font-weight: 600;
  line-height: 1.5;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.cmp-navscroll .navbar.it-navscroll-wrapper .link-list-wrapper ul li a:hover span {
  color: var(--bs-dark) !important;
}


.chip:is(a):hover:not(.chip-disabled) {
  background-color: var(--bs-dark) !important;
  }








